version: 2
preset:
  image: 'gantry-admin://images/layouts/body-only.png'
  name: _body_only
  timestamp: 1503331860
layout:
  /body/:
    -
      - system-messages-8195
    -
      - system-content-2391
structure:
  body:
    type: section
    attributes:
      boxed: ''
content:
  system-messages-8195:
    block:
      variations: 'nomarginall nopaddingall'
